//Stackable 64x Ender Pearls
onEvent('item.modification', event => {
	event.modify('minecraft:ender_pearl', item => {
	  item.maxStackSize = 64
	})
  })
  
//Stackable 64x Snowballs
  onEvent('item.modification', event => {
	event.modify('minecraft:snowball', item => {
	  item.maxStackSize = 64
	})
  })
  
//Stackable 64x Ultimate Singularites
  onEvent('item.modification', event => {
	event.modify('extendedcrafting:ultimate_singularity', item => {
		item.maxStackSize = 64
	})
  })